Skip to end of metadata
Go to start of metadata

Version warning

The content below if for Apache Syncope 1.2 - for later versions the Getting Started guide is available.

Download

Download the latest .deb packages from Syncope website.

Prepare

Install Apache Tomcat 7 and PostgreSQL

Use the PostgreSQL JDBC driver with Tomcat

Replace JAVA_OPTS in /etc/default/tomcat7 with the following:

Install

Stop Tomcat

Install Apache Syncope core and console via the downloaded packages

Create a database for usage with Apache Syncope

Start Tomcat

Enjoy

Wait some time depending on the strength of your hardware and then point your favorite browser to http://localhost:8080/syncope-console/ - you're all set.

  • No labels